{% extends 'rooms/base.html' %}
{% load static %}

{% block main %}
<table  class="table table-bordered"  id="myTable">
    <thead>
    <th>
        Room Number
    </th>
    <th>
        Name
    </th>
    <th>
        Number of Beds
    </th>
    <th>
        Type
    </th>
    <th>
        Actions
    </th>
    </thead>
    <tbody>
    </tbody>
</table>

<div  id="roomform">
    <button  id="createRoom"  class="btn"> Create Room </button>
</div>
{% endblock %}


{% block extrajs %}
<script  src="{% static 'rooms/js/app.js' %}"></script>
{% endblock %}



